/* 
	TURBO D3 CMS central style sheet
	version: Eppendorf
	last updated: july18/2001 JSS
	http://www.td3.com/
 */

A
{
    COLOR: #006699;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
	FONT-WEIGHT: bold;
    border-bottom: '1 solid white'
}

A:hover
{
    COLOR: #6699CC;
    TEXT-DECORATION: underline;
	border-bottom: '1 solid #003366'
}

A.cmssubmenu
{
	COLOR: #336699;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	TEXT-DECORATION: none;
	FONT-WEIGHT: bold
}


P
{
    COLOR: #003366;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;
	FONT-WEIGHT: bold
}

TH
{
    COLOR: #003366;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
	FONT-WEIGHT: bold
}
TH.logonname
{
    COLOR: green;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
	FONT-WEIGHT: bold
}
.fullname
{
    COLOR: yellow;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
	FONT-WEIGHT: bold
}
TD
{
    COLOR: #003366;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none
}
.LOGONNAME
{
    COLOR: #003366;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    TEXT-DECORATION: none
}




.form_text
{
    COLOR: white;
    BACKGROUND-COLOR: black;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    TEXT-DECORATION: none
}

.submitfield
{
    BACKGROUND-COLOR: #D1E1F0;
    BORDER-BOTTOM: #1A5593 1px solid;
    BORDER-LEFT: #1A5593 1px solid;
    BORDER-RIGHT: #1A5593 1px solid;
    BORDER-TOP: #1A5593 1px solid;
    COLOR: #003366;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    TEXT-DECORATION: none
}

.formfield
{
    BACKGROUND-COLOR: white;
    BORDER-BOTTOM: #003366 1px solid;
    BORDER-LEFT: #003366 1px solid;
    BORDER-RIGHT: #003366 1px solid;
    BORDER-TOP: #003366 1px solid;
    COLOR: black;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none
}

BODY
{
	scrollbar-face-color: #B6CEE7;
	scrollbar-shadow-color: #B6CEE7;
	scrollbar-highlight-color: #6495ED;
	scrollbar-3dlight-color: #B6CEE7;
	scrollbar-darkshadow-color: #B6CEE7;
	scrollbar-arrow-color: white;

}

.cmserror
{
    BACKGROUND-COLOR: red;
}

LI {
	list-style : disc;
	left : 0px;
	padding-left : 0px;
	text-indent : 0px;
}


INPUT {
    BACKGROUND-COLOR: white;
    BORDER-BOTTOM: #1A5593 1px solid;
    BORDER-LEFT: #1A5593 1px solid;
    BORDER-RIGHT: #1A5593 1px solid;
    BORDER-TOP: #1A5593 1px solid;
    COLOR: black;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none
}

TEXTAREA {
    BACKGROUND-COLOR: white;
    BORDER-BOTTOM: #1A5593 1px solid;
    BORDER-LEFT: #1A5593 1px solid;
    BORDER-RIGHT: #1A5593 1px solid;
    BORDER-TOP: #1A5593 1px solid;
    COLOR: black;
    FONT-SIZE: 11px;
    TEXT-DECORATION: none
	padding-left: 20px;
}

SELECT {
    BACKGROUND-COLOR: white;
    BORDER-BOTTOM: #1A5593 1px solid;
    BORDER-LEFT: #1A5593 1px solid;
    BORDER-RIGHT: #1A5593 1px solid;
    BORDER-TOP: #1A5593 1px solid;
    COLOR: black;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none
}





/* ************************************** */
/*  [BS] Erweiterungen 27.11.2012         */
/* ************************************** */


 table.record {
    background-color: rgb(223,223,223);
    border-collapse: collapse;
    margin: 0;
 }
 
 table.record thead { 
 }
 
 table.record tbody { 
 }
 
 table.record th {
  border: 1px solid white;
  padding: 2px;
  font-size: 11px;
  font-weight: bold;
  text-align: left;
  color: #003366;
 }

 table.record th.fixed {
  width: 40px;
 }
 
 table.record td {
  border: 1px solid white;
  padding: 2px;
  font-size: 11px;
  vertical-align: top;
 }
 
 table.record td.fixed {
  width: 40px;
 }

 table.interactive tr.hover td {
  background-color: rgb(180,180,180);
  cursor: pointer;
 }
  
 table.record td.separator {
  background: white;
  border: 1px solid white;
  padding: 2px;
 }

 table.record input {
  font-size: 11px;
 }
 
 table.record select {
  font-size: 11px;
 }
 

